format_version: '1.0'

repository_url: https://github.com/DynamoRIO/dynamorio

sequence:
  base_version:
    input_file: 'a890cb42.zip'
    commit_sha1: a890cb42551be7bff97214c7bcc81d91d5783ab3
  fix_attempt:
    - input_file: '3ca7da5b.diff'
      commit_sha1: 3ca7da5b6c799190a794a5212ebabd5c6af4c2c4
    - input_file: '11dc4620.diff'
      commit_sha1: 11dc4620f8b01e29a116dd72333b6c43f7dd39ae
    
  expected_fix:
    input_file: '00fc975f.diff'
    commit_sha1: 00fc975f82bcf6d8c419de50d419a021343e5113

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DynamoRIO/dynamorio/issues/1747
